.pathway {
	color: #FFFFFF;
	font-size: 14pt;
	font-family: Tahoma;
	font-weight:bold;
}
.pageContent {
	color: #7E7F7F;
	font-family: Tahoma;
	font-size: 8pt;
}
.text-header {
	font-size: 12pt;
	font-family: Arial;
	color: #000000;
	font-weight: bold;
}
.copyright {
	color: #B6B6B9;
	font-size: 8pt;
	font-family: Tahoma;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.company {
	font-size: 12pt;
	font-family: Arial;
	color:#000000;
	font-weight:bold;
	text-align: center;
}
.slogan {
	font-size: 9pt;
	font-family: Arial;
	color: #97989A;
	text-align: center;
	font-weight: bold;
}
/*main menu*/
.tmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding: 3px 2px;
	font-weight: bold;
}
.tmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.tmenub {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
/*submenu*/
.smenu {
	font-size: 8pt;
	color: #FFFFFF;
	font-family: Tahoma;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
}
.smenua {
	font-size: 8pt;
	color: #ffffff;
	font-family: Tahoma;
	text-decoration: none;
}
.smenub {
	font-size: 8pt;
	color: #000000;
	font-family: Tahoma;
	text-decoration: none;
}
.bmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #78787A;
	text-decoration:none;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
.bmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #78787A;
	text-decoration:none;
}
.bmenub {
	font-size: 8pt;
	font-family: Tahoma;
	color: #78787A;
	text-decoration:underline;
}
.icon
{
	padding-bottom: 4px;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
}
.iconleft
{
	padding-right: 10px;
	text-align: left;
	padding-left: 10px;
}

.img_main_icon {  width:19; height:19; }
.img_menu_icon {  width:8; height:11; }

.img_buttom_icon {  width:5; height:5; }
.img_space_1 {  width:100; height:10; }


.img_menu_thin_line_200 {  width:200; height:1; }
.img_left_1 {  width:166; height:7; }


.img_bullet {  width:30; height:27; }
.img_left_2 {  width:167; height:7; }

.img_bullet_left1 {  width:6; height:6; }
.img_bullet_right1 {  width:6; height:6; }
.img_space_1_1 {  width:80; }
.img_sumenu_2 {  width:166; height:24; }
.img_space {  width:100; height:30; }
.img_bullet_left {  width:6; height:6; }

.img_sumenu_1 {  width:166; height:19; }



.img_bullet_right {  width:6; height:6; }
.img_headers {  width:573; height:211; }
.img_logo_cssclass1 { border:0;}
